Subject: bug#37398: closed (Re: [bug#37398] [PATCH 0/2]: services: Add nftables-service-type.)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 18 Sep 2019 11:07:03 +0000

Your bug report

#37398: [PATCH 0/2]: services: Add nftables-service-type.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
37398: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=37398
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#37398] [PATCH 0/2]: services: Add nftables-service-type.
From: [email-masked] (宋文武)
To: [email-masked]
Date: Wed, 18 Sep 2019 19:05:53 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

[email-masked] (宋文武) writes:

> Hello, nftables is the successor to iptables.
>
> This first patch will enable nftables modules for our linux-libre
> packages (4.4 have them enabled already, but later doesn't), I manual
> edited those files and haven't build any kernel yet.
>
> This second patch makes nftables-service-type available, I tested it
> with my custom kernel.

Pushed!

Subject: [PATCH 0/2]: services: Add nftables-service-type.
From: [email-masked] (宋文武)
To: [email-masked]
Date: Fri, 13 Sep 2019 18:06:58 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello, nftables is the successor to iptables.

This first patch will enable nftables modules for our linux-libre
packages (4.4 have them enabled already, but later doesn't), I manual
edited those files and haven't build any kernel yet.

This second patch makes nftables-service-type available, I tested it
with my custom kernel.